PWD(1)

NAME
pwd - output the current working directory

SYNOPSIS

pwd

DESCRIPTION

pwd outputs (prints) the current working directory.

The following options are available:

•   -L, Output the logical working directory, without resolving symlinks (default behavior).

•   -P, Output the physical working directory, with symlinks resolved.

COPYRIGHT
2019, fish-shell developers